Множественные уязвимости в SAP NetWeaver

Дата публикации:
07.09.2009
Дата изменения:
07.09.2009
Всего просмотров:
1193
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SAP NetWeaver 7.x
Уязвимые версии: SAP NetWeaver 7.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным и произвести DoS атаку.

1. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю получить доступ к важным данным. Уязвимость существует в SAP NetWeaver 7.01 для Windows.

2. Уязвимость существует из-за ошибки разыменования нулевого указателя. Удаленный пользователь может вызвать отказ в обслуживании приложения. Уязвимость существует в SAP NetWeaver 7.01 для Windows.

3. Уязвимость существует из-за неизвестной ошибки, которая позволяет злоумышленнику вызвать переполнение динамической памяти. Уязвимость существует в SAP NetWeaver 7.01 для Windows.

4. Уязвимость существует из-за неизвестной ошибки в SAP Message Server, которая позволяет злоумышленнику вызвать отказ в обслуживании. Уязвимость существует в SAP NetWeaver 7.0 для Linux.

5. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю получить доступ к важным данным. Уязвимость существует в SAP NetWeaver 7.0 для Linux.

6. Уязвимость существует из-за неизвестной ошибки, которая позволяет злоумышленнику вызвать переполнение динамической памяти. Уязвимость существует в SAP NetWeaver 7.0 для Linux.

URL производителя: www.sdn.sap.com/irj/sdn/nw-70

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://intevydis.com/vd-list.shtml

или введите имя

CAPTCHA